# ALL IMPORTANT LINK FOR A DEVELOPPER :

### People creations : 
```
https://codepen.io/trending
```

### CSS Design :

###### Make gradient :
```
https://webkul.github.io/coolhue/
```
###### Select all the colors :
```
https://mycolor.space/?hex=%235EC2BB&sub=1
```

###### BEM — Block Element Modifier : 
```
http://getbem.com/
```